This is a migrated thread and some comments may be shown as answers.

Compatiable with Asp.net Core 1.1?

2 Answers 39 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Brian
Top achievements
Rank 1
Brian asked on 21 Nov 2016, 08:45 AM

Microsoft just released 1.1 for Core and EntityFrameworkCore.

 

Just wanted to check if UI for Core is compatiable ?

 

any known issues?

 

2 Answers, 1 is accepted

Sort by
0
Arie
Top achievements
Rank 1
answered on 22 Nov 2016, 07:34 PM

I am getting an exception on loading where it cannot find...

Microsoft.AspNetCore.Mvc.Core, Version=1.0.1.0

 

 

So obviously, it is not compatible.

 

0
Rumen
Telerik team
answered on 23 Nov 2016, 11:33 AM
Hi there,

The current official version of Telerik UI for ASP.NET Core does not support ASP.NET Core 1.1.

We will provide support for it in the next version and will inform the community once it is released.


Best regards,
Rumen
Telerik by Progress
Telerik UI for ASP.NET Core is ready for Visual Studio 2017 RC! Learn more.
Tags
General Discussions
Asked by
Brian
Top achievements
Rank 1
Answers by
Arie
Top achievements
Rank 1
Rumen
Telerik team
Share this question
or